uuid: 0068d939-5d06-4782-88b7-33a338b45002
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.expertise_cart.field_expertise_long
    - field.field.paragraph.expertise_cart.field_expertise_title
    - field.field.paragraph.expertise_cart.field_info_title
    - field.field.paragraph.expertise_cart.field_short_info
    - paragraphs.paragraphs_type.expertise_cart
  module:
    - text
id: paragraph.expertise_cart.default
targetEntityType: paragraph
bundle: expertise_cart
mode: default
content:
  field_expertise_long:
    weight: 3
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_expertise_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_info_title:
    weight: 2
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: text_textfield
    region: content
  field_short_info:
    weight: 1
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
